Dependencies for wai-middleware-static-0.4.0.3

library